<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar"
        layout="@layout/detail_toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="13.3dp"
        android:background="@drawable/bg_round_corner_6_7_222222"
        android:orientation="vertical"
        android:paddingHorizontal="13.3dp"
        android:paddingVertical="22dp">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_eeeeee"
            android:textSize="14.7sp"
            tools:text="소다라이브 App 오픈 관련 공지사항입니다." />

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="6.7dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_525252"
            android:textSize="12sp"
            tools:text="2021.07.01" />

    </LinearLayout>

    <WebView
        android:id="@+id/web_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/bg_round_corner_6_7_222222"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginTop="26.7dp" />
</LinearLayout>
